.body-content h3{ margin-top: 0; }
.body-content h2{
  font-size: 40px; margin-top: 0;
  color: #c52032;
  font-family: 'quicksandregular';
  text-transform: uppercase;
}
.ptb-30{ padding-top: 30px; padding-bottom: 30px; }
.ptb-50{ padding-top: 50px; padding-bottom: 50px; }
p.bold{ font-family: TradeGothicLTBoldRegular;font-size: 16px;}
.navigation-frame .nav > li.rewards > a { overflow: visible; width: 78px; color: #00000000 !important; /*height: 96px;overflow: hidden;*/ }
.navigation-frame .nav > li.rewards > a:before
{
  position: absolute;
  bottom: 0;
  padding: 0;
  top: -30px;
  left: 0;
}
.online-order-nav a {
    font-family: 'quicksandregular';
    font-size: 13px;
    text-transform: uppercase;
    color: #ffffff; padding: 15px 32px;
    display: block; font-weight: 700;
    /*padding: 15px 12px;*/
}
.online-order-nav a:hover {
    text-decoration: none;
    color: #ffffff;
    background-color: #b7002e;
}
@-moz-document url-prefix(){ 
    .go-button {
      float: left;
      margin-left: -1px;
      margin-top: 0px;
      padding: 5px !important;
    }
}
 
 
 @-webkit-keyframes rotate {
   from {
     -webkit-transform: rotate(0deg); }
 
   to {
     -webkit-transform: rotate(360deg); } }
 
 @-moz-keyframes rotate {
   from {
     -moz-transform: rotate(0deg); }
 
   to {
     -moz-transform: rotate(360deg); } }
 
 @-o-keyframes rotate {
   from {
     -o-transform: rotate(0deg); }
 
   to {
     -o-transform: rotate(360deg); } }
 
 @keyframes rotate {
   from {
     transform: rotate(0deg); }
 
   to {
     transform: rotate(360deg); } }
 
 #grid {
   background-image: url("assets/images/grid.html");
   width: 1221px;
   height: 3600px;
   position: absolute;
   top: 0;
   left: 50%;
   margin-left: -610.5px;
   z-index: 1100;
   pointer-events: none;
   display: none; }
 
 ::selection {
   background: #d9d6d0; }
 
 ::-moz-selection {
   background: #d9d6d0; }
 
 .clearfix {
   *zoom: 1; }
   .clearfix:before, .clearfix:after {
     display: table;
     content: ""; }
   .clearfix:after {
     clear: both; }
 
 .sans-serif {
   font-family: Helvetica, Arial, sans-serif; }
 
 .gotham {
   font-family: 'Gotham A', 'Gotham B', Helvetica, Arial, sans-serif;
   font-weight: 400;
   font-style: normal; }
 
 a {
   text-decoration: none;
   -webkit-transition-property: color, opacity;
   -webkit-transition-duration: 0.5s;
   -webkit-transition-timing-function: cubic-bezier(0.25, 1, 0.25, 1);
   -moz-transition-property: color, opacity;
   -moz-transition-duration: 0.5s;
   -moz-transition-timing-function: cubic-bezier(0.25, 1, 0.25, 1);
   -ms-transition-property: color, opacity;
   -ms-transition-duration: 0.5s;
   -ms-transition-timing-function: cubic-bezier(0.25, 1, 0.25, 1);
   -o-transition-property: color, opacity;
   -o-transition-duration: 0.5s;
   -o-transition-timing-function: cubic-bezier(0.25, 1, 0.25, 1);
   transition-property: color, opacity;
   transition-duration: 0.5s;
   transition-timing-function: cubic-bezier(0.25, 1, 0.25, 1); }
   a:hover {
     color: #d53e43;
     opacity: 1;
     filter: alpha(opacity=100);
     zoom: 1; }
   a.active {
     color: #d53e43;
     opacity: 1;
     filter: alpha(opacity=100);
     zoom: 1; }
   a.disabled {
     pointer-events: none;
     opacity: 0.5;
     filter: alpha(opacity=50);
     zoom: 1; }
   a.read-more {
     font-family: 'Gotham A', 'Gotham B', Helvetica, Arial, sans-serif;
     font-weight: 500;
     font-style: normal; }
     a.read-more:before {
       font-family: 'fontawesome-min';
       content: "\23 \00a0"; }
   a.read-less {
     font-family: 'Gotham A', 'Gotham B', Helvetica, Arial, sans-serif;
     font-weight: 500;
     font-style: normal; }
     a.read-less:before {
       font-family: 'fontawesome-min';
       content: "\23 \00a0";
       -webkit-transform: rotate(180deg);
       -moz-transform: rotate(180deg);
       -ms-transform: rotate(180deg);
       -o-transform: rotate(180deg);
       transform: rotate(180deg); }
    .social-icon {
	/*font-size: 1.25rem;
	opacity: 0.5;
	filter: alpha(opacity=50);
	zoom: 1;*/
    }
    .social-icon:hover {
	/*opacity: 1;
	filter: alpha(opacity=100);
	zoom: 1;*/
    }
 
 .tag-coma:last-of-type {
   display: none; }
 
 .big-text {
   font-size: 1.8rem;
   line-height: 2.5rem; }
   .big-text p {
     margin-bottom: 2rem; }
   .big-text strong {
     color: #d53e43;
     font-weight: normal; }
 
 .medium-text {
   font-size: 1.25rem;
   line-height: 1.75rem; }
   .medium-text p {
     margin-bottom: 1.5rem; }
   .medium-text a {
     color: #d53e43; }
     .medium-text a:hover {
       text-decoration: underline; }
   .medium-text strong {
     color: #d53e43;
     font-weight: normal; }
 
 .small-text {
   font-size: 0.9rem;
   line-height: 1rem; }
 
 .center-aligned {
   text-align: center; }
 
 input, textarea, label, select {
  /* padding: 0.5rem;
   -webkit-transition-property: border-color;
   -webkit-transition-duration: 0.5s;
   -webkit-transition-timing-function: cubic-bezier(0.25, 1, 0.25, 1);
   -moz-transition-property: border-color;
   -moz-transition-duration: 0.5s;
   -moz-transition-timing-function: cubic-bezier(0.25, 1, 0.25, 1);
   -ms-transition-property: border-color;
   -ms-transition-duration: 0.5s;
   -ms-transition-timing-function: cubic-bezier(0.25, 1, 0.25, 1);
   -o-transition-property: border-color;
   -o-transition-duration: 0.5s;
   -o-transition-timing-function: cubic-bezier(0.25, 1, 0.25, 1);
   transition-property: border-color;
   transition-duration: 0.5s;
   transition-timing-function: cubic-bezier(0.25, 1, 0.25, 1);
   font-family: 'Gotham A', 'Gotham B', Helvetica, Arial, sans-serif;
   font-weight: 400;
   font-style: normal;
   font-size: 0.8rem;
   background-color: white;
   border: 1px solid #d9d6d0;
   outline: 0;*/ }
   input:focus, textarea:focus, label:focus, select:focus {
     border-color: #777876; }
   input.error, textarea.error, label.error, select.error {
     border-color: #d53e43;
     background-color: #fefafb; }
 
 label {
   border-width: 0;
   padding: 0; }
   label input {
     margin-right: 0.25rem;
     vertical-align: 5%; }
 
 select {
   height: 2.1rem;
   color: grey; }
 
 .button {
   display: inline-block;
   zoom: 1;
   *display: inline;
   -webkit-transition-property: background-color;
   -webkit-transition-duration: 0.5s;
   -webkit-transition-timing-function: cubic-bezier(0.25, 1, 0.25, 1);
   -moz-transition-property: background-color;
   -moz-transition-duration: 0.5s;
   -moz-transition-timing-function: cubic-bezier(0.25, 1, 0.25, 1);
   -ms-transition-property: background-color;
   -ms-transition-duration: 0.5s;
   -ms-transition-timing-function: cubic-bezier(0.25, 1, 0.25, 1);
   -o-transition-property: background-color;
   -o-transition-duration: 0.5s;
   -o-transition-timing-function: cubic-bezier(0.25, 1, 0.25, 1);
   transition-property: background-color;
   transition-duration: 0.5s;
   transition-timing-function: cubic-bezier(0.25, 1, 0.25, 1);
   font-family: 'Gotham A', 'Gotham B', Helvetica, Arial, sans-serif;
   font-weight: 500;
   font-style: normal;
   line-height: 0.5rem;
   color: white;
   background-color: #d53e43;
   border: 0;
   padding: 0.5rem; }
   .button:hover {
     background-color: #343534;
     color: white;
     cursor: pointer; }
 .inline-block {
   display: inline-block;
   zoom: 1;
   *display: inline; }
 .inline {
   display: inline; }
 .block {
   display: block; }
 .hidden {
   display: none; }
 .wrapper {
   width: 100%;
   margin: auto;
   *zoom: 5; 
   }
   .wrapper:before, .wrapper:after {
     display: table;
     content: ""; }
   .wrapper:after {
     clear: both; }
    header {
        width: 100%;
        position: fixed;
        top: 0;
        left: 0;
        z-index: 100;
        line-height: 1rem;
        -webkit-box-shadow: 0 12px 10px -6px #777;
        -moz-box-shadow: 0 12px 10px -6px #777;
        box-shadow: 0 12px 10px -6px #777;
        /*height: 120px;
        box-shadow: 0 10px 6px -6px #777;*/	
    }
    header #logo {
        float: left;
        position: absolute;
        left: 0px;
        top:-30px;
        /*top: 0;*/
        padding: 0;
        width: 211px;
        height: 209px;
        line-height: normal;
        -webkit-transition-property: top;
        -webkit-transition-duration: 1s;
        -webkit-transition-timing-function: cubic-bezier(0.25, 1, 0.25, 1);
        -moz-transition-property: top;
        -moz-transition-duration: 1s;
        -moz-transition-timing-function: cubic-bezier(0.25, 1, 0.25, 1);
        -ms-transition-property: top;
        -ms-transition-duration: 1s;
        -ms-transition-timing-function: cubic-bezier(0.25, 1, 0.25, 1);
        -o-transition-property: top;
        -o-transition-duration: 1s;
        -o-transition-timing-function: cubic-bezier(0.25, 1, 0.25, 1);
        transition-property: top;
        transition-duration: 1s;
        transition-timing-function: cubic-bezier(0.25, 1, 0.25, 1); 
    }
    header #logo-alt
    {
	visibility: hidden;
	position: absolute;
	top: 70px;
        /*position: absolute;
        top: 13px;
        margin-left: 18px;
        padding-right: 10px;*/
    }
    header.compact #logo{  }
    header.compact #logo-alt{ visibility: visible; }
    header.compact #logo-alt img, header #logo-alt img {width: 178px;}
    .navbar.navbar-default .container{ position: relative; }
    header ul.nav a,ul.nav {
	color: #000000;
	font-size: 13px;
	text-transform: uppercase;
	font-family: 'quicksandregular';
    }
    header ul.nav .pull-right a,ul.nav .pull-right {
	font-family: quicksandregular;
    }
    header ul.nav .pull-right a:hover {
	transition: all .35s ease-in-out;
	color: #ffffff;
    }
   header ul.subnav a {
     padding: 1rem 0;
     line-height: 3rem; }
	 
   header ul.subnav .pull-right a {
     padding-right: 1.85rem; }
	 
   header ul.subnav.subnav-venues {
     padding-right: 12.1%; }
	 
     header ul.subnav.subnav-venues .arrow-up {
       left: 80.7%; }
	   
   header ul.subnav.subnav-about {
     padding-right: 16.5%; }
	 
     header ul.subnav.subnav-about .arrow-up {
       left: 33.1%; }
	   
   header .wrapper-subnav {
     background-color: #efefef; }
	 
	 header ul.mobile-nav {
		 display: none;
	 }
	 
	
	 
	 header.compact #logo {
		 top: -200px;
	 }
	 
	
 
	 .tile a {
		 display: block;
		 overflow: hidden;
		 border: 0 solid #d53e43;
		 -webkit-transition-property: border-width;
		 -webkit-transition-duration: 0.5s;
		 -webkit-transition-timing-function: cubic-bezier(0.25, 1, 0.25, 1);
		 -moz-transition-property: border-width;
		 -moz-transition-duration: 0.5s;
		 -moz-transition-timing-function: cubic-bezier(0.25, 1, 0.25, 1);
		 -ms-transition-property: border-width;
		 -ms-transition-duration: 0.5s;
		 -ms-transition-timing-function: cubic-bezier(0.25, 1, 0.25, 1);
		 -o-transition-property: border-width;
		 -o-transition-duration: 0.5s;
		 -o-transition-timing-function: cubic-bezier(0.25, 1, 0.25, 1);
		 transition-property: border-width;
		 transition-duration: 0.5s;
		 transition-timing-function: cubic-bezier(0.25, 1, 0.25, 1); 
	 }
   
	 .tile a img {
		 width: 100%;
		 -webkit-transition-property: opacity;
		 -webkit-transition-duration: 0.5s;
		 -webkit-transition-timing-function: cubic-bezier(0.25, 1, 0.25, 1);
		 -moz-transition-property: opacity;
		 -moz-transition-duration: 0.5s;
		 -moz-transition-timing-function: cubic-bezier(0.25, 1, 0.25, 1);
		 -ms-transition-property: opacity;
		 -ms-transition-duration: 0.5s;
		 -ms-transition-timing-function: cubic-bezier(0.25, 1, 0.25, 1);
		 -o-transition-property: opacity;
		 -o-transition-duration: 0.5s;
		 -o-transition-timing-function: cubic-bezier(0.25, 1, 0.25, 1);
		 transition-property: opacity;
		 transition-duration: 0.5s;
		 transition-timing-function: cubic-bezier(0.25, 1, 0.25, 1);
	 }
	 
	 .tile a:hover img {
		 opacity: 0.75;
		 filter: alpha(opacity=75);
		 zoom: 1; 
	 }
 
    .pull-right {
	float: right; 
	list-style: none;
	margin-top: 15px;
	margin-left: 58px;
    }
    .pull-left {
	float: left;
    }
    .menu-img{
	width: 110px !important;
    }
    .pull-right{
	margin-top: 0px;
	margin-left: 0px;
    }
    .jetmenu ul.dropdown li ul.dropdown{
	width: 316px;
	height: 332px;
    }
 .jetmenu ul.dropdown{
	 top: 44px;
 }
 .jetmenu{
	 background: none;
 }
 .jetmenu > li > a,.jetmenu > li.no_links{
	 padding: 14px 19px;
 }
 .flex-direction-nav a { display: none; }
 input[type='text'], input[type='password'],textarea,select
 {
    /*border:solid 1px #999999;background-color: #000000;padding:5px;color:#666666;	outline: none;	*/	
 } 
 input[type='text'],input[type='password']{}
.form-control{
    background-color: #ffffff;
    border: solid 1px #999999;
    height: auto;box-shadow: none;
    border-radius: 0;
    padding: 12px;
    text-indent: 10px;
     /*outline: 0;*/
}
textarea{ height: 150px; }
input[type='submit'], #submit , .offers-frame .btn.btn-default
{
    background: #b1001c;
    border: solid 1px #adadad;
    border-color: #b1001c;
    font-family: TradeGothicLTBoldRegular;
    text-transform: uppercase;
    font-size:16px;
    color: #ffffff;
    max-width: initial;
    width: auto;
    line-height: normal;
    /*padding: 12px 15px;
    min-width: 150px;*/
	    padding: 12px 12px;
    min-width: 55px;
}
input[type='submit']:hover, #submit:hover {
    background-color: transparent;
    color: #b1001c;
}
 .top-form { 
    position: absolute; 
    left: 510px; 
    margin-top: 13px;
 }
.go-button {
    float: left;
    margin-left: -1px;
    margin-top: 0px;
    padding: 6px;
}
.content_container {
    width: 100% !important;
}
.app-img {
    float: left;
    width: 100%;
}
.app-buttons-container {
    position: absolute;
    right: 27%;
    bottom: 93px;
}
.itunes-ap-graphic {
    float: left;
    padding-right: 20px;
}
.google-ap-graphic {
    float: right;
}
.cta-form { text-align: center; }
iframe img {border: solid 1px #000000;}
/*************************** DEC 15 2017 ****************************/
.logo-frame{ max-width: 211px;width: 100%;display: inline-block;position: relative; vertical-align: top;}
.navigation-frame{ width: calc( 100% - 220px ); display: inline-block; }
.navigation-frame .navbar-nav{ text-align: right; float: right; margin-top: 27px; }
.navigation-frame .nav > li > a{ /*padding: 10px 12px;*/ padding: 0;margin: 10px 8px; }
.navigation-frame .nav > li.rewards > a{ padding: 0 12px; }
.cta-form{ position: relative; }
input[type='text'].enter-field {
    /*position: relative;width: 100%;background-color: #ffffff;
    border: solid 1px #0e0e0e;padding:10px 0;margin: 0 auto;
    margin-bottom: 18px;border-radius: 0;height: auto;text-indent: 10px;*/
}
.online-order-frame{float: right;background-color: #c61330; padding:0 10px 0;}
.online-order-nav, .social-icons{ margin-bottom: 0; padding: 0;}
.online-order-nav, .social-icons , .online-order-nav li , .social-icons li{ display: inline-block;list-style-type: none;vertical-align: middle; }
.online-order-nav li a{ border-left:solid 1px #e00047; border-right:solid 1px #b1001c; }
.online-order-nav li:first-child a{ border-left: 0; }
.online-order-nav li:last-child a{ border-right:0; }
.social-icons li{ margin: 0 2px; }
.social-icons li:last-child{ margin: 0; }
.social-icons li a , .social-icons li a img{ display: block; }
.mobile-icon{position:absolute;right:15px;top:19px;font-size:30px;display: none;}
.mobile-icon a{color:#333;text-decoration:none;/*outline:none;*/}
.mm-opened .mobile-icon i:before {content: "\f00d";}
/********************* CONTACT US *****************************/
.contact-address {margin: 0px 0 0 0;line-height: 1.5;}
.contact-address h2{ font-size: 25px;    color: #c52032;
    font-family: 'quicksandregular';
    text-transform: uppercase; }
.stix-number {  }
/*.stix-number span a{ font-size: 25px;font-family: 'quicksandregular'; color: #c41230; }*/
.stix-number span a span{ color: #fba300;}
/********************* CAREERS PAGE **************************/
.career-content h2 { font-size: 40px;font-family: 'quicksandregular';text-transform: uppercase;color: #c41330; }
.career-content h3{font-family: quicksandregular;font-size: 25px;text-transform: uppercase;color: #000000;}
.link-info a {font-family: 'TradeGothicLTBoldRegular';text-transform: uppercase;color: #c52032;}
.text-bold{ font-family: TradeGothicLTBoldRegular; }
.inner-cta img{ max-width: 250px; width: 100%; margin-bottom: 15px; display: block; }
/********************* MENU PAGE ***************************/
.menu_section_info{font-size: 20px;margin-top:20px;}
.category_name {text-decoration:underline;font-size:18px;padding-bottom: 3px;}
.menu_item { margin: 30px 0 0 0;padding-bottom: 30px;	border-bottom: 1px dotted;}
.menu_item_image_container { float:left;width:120px;}
.menu_item_image {border:solid 2px #d3b876;}
.menu_item_info {font-family: TradeGothicLTLightRegular;font-size: 14px;}
.menu_item_title {font-size: 25px;font-family: 'quicksandregular';text-transform: uppercase;}
.red_clr {font-family: 'quicksandregular';text-transform: uppercase;color: #ee3425;font-size: 43px;}
.spicy_asianfit { background: url('../img/menu_title_bg.png') no-repeat right; padding-right: 70px; padding-top: 10px; }
.asianfit { background: url('../img/asian_ft.png') no-repeat right; padding-right: 30px; padding-top: 10px; }
.glutenfree_asianfit {
    background: url('../img/glutenfree_asianfit.png') no-repeat right;
    padding-right: 75px;
    padding-top: 10px;
}
.spicy { background: url('../img/spicy.png') no-repeat right; padding-right: 45px; padding-top: 10px; }
.spicy_glutenfree { background: url('../img/spicy_glutenfree.png') no-repeat right; padding-right: 70px; padding-top: 10px; }
.spicy_asianfit_glutenfree { background: url('../img/spaicy_asia_gludenfree.png') no-repeat right; padding-right: 106px; padding-top: 10px; }
.glutenfree { background: url('../img/glutenfree.png') no-repeat right; padding-right: 45px; padding-top: 10px; }
.asia_ft_glutenfree { background: url('../img/asia_ft-glutenfree.png') no-repeat right; padding-right: 57px; padding-top: 10px; }
.spicy_glutenfree_asianfit{ background: url('../img/spicy_glutenfree_asianfit.png') no-repeat right; padding-right: 106px; padding-top: 10px; }
.menu_item_price {float:left;width: 150px;height: auto;margin-top:2px;font-size: 19px;margin-bottom: 10px;font-family: 'quicksandbold';}
.menu_item_description {margin:10px 0 0 0;}
.menu_item_description span{font-family: 'futura_lightregular';font-size: 18px;}
.menu_section_title{ padding-bottom: 15px; border-bottom: dotted 1px #000000; }
.menu_section_title h2{font-size:43px;font-family: 'quicksandregular';text-transform: uppercase;color: #c51230;}
.menu_section_notes {font-size: 14px;width: 100%;color: #000000;}
.attribute_appetizer {float: left;padding-bottom: 5px;}
.menu_section_image {float: left;width: 100%;height: auto;background-color:#FFFFFF ;}
.menu_image {float: left;margin-top: 10px;}	
.menu_image img {}
.menu_item_description ul li {margin-left: 20px;}
.download_links_url {padding: 10px 30px;font-size: 16px;background-color: #c60031;color: #ffffff;text-transform: uppercase;font-family: quicksandregular;margin: 10px 0;display: inline-block;}
.download_links_url:hover{ color: #ffffff; }
.menu_title {padding-left: 19px;padding-top: 10px;padding-bottom: 10px;font-family: TradeGothicLTBoldRegular;color: #ffffff;font-size: 44.5px;}
.menu-header {max-width: 100%;height: auto;text-align: center;}
.menu-header img{ position: relative;bottom: 31px;width: 100px; }
.menu_section_title_nav {text-align: left;padding: 9px 25px;margin-bottom: 4px;border-bottom: dotted 1px #000000;}
.menu_section_title_nav a {padding:0; font-family: 'quicksandregular';font-size: 20px;text-transform: uppercase;color: #000000;}
.menu_section_title_nav a:hover {color: #ee3425; text-decoration: none; }
.menu-nav-container .menu_section_title_nav:last-child{border-bottom:none}
.menu-nav-container {border: solid 1px #b7b7b7;margin-bottom: 25px;background-image: url(../img/menu-tile.jpg);background-repeat:repeat;}
.menu-symbols{ width: 100%;margin-bottom: 25px;background-color: #ffffff;border: solid 1px #999999; }
.menu-symbols ul{ padding: 20px; margin: 0; }
.menu-symbols ul li{ list-style-type: none;}
.menu-symbols ul li .symbol-img{ max-width: 40px; width: 100%; }
.menu-symbols ul li span{ display: inline-block; vertical-align: middle; }
/********************* CATERING *******************/
a.order_online {background: #ee3425;color: #fff;padding: 10px 25px 10px 25px;margin-bottom: 10px;display: inline-block;}
a.order_online, a.order_online span {text-transform: uppercase;font-size: 20px;font-family: 'quicksandregular';}
.price-header {font-family: 'quicksandregular';color: #c41230;font-size: 32px;}
.full-container
{
      box-shadow: 2px 4px 8px 2px rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.people-count {font-family: 'quicksandregular';color: #3b3b3b;font-size: 20px;}
.sub-header-text {font-family: 'quicksandregular';font-size: 17px;text-transform: uppercase;color: #000000;}
.full-width-content-container {float: left;position: relative;width: 100%;}
.catering-btns{ float: none; margin: 0 auto; }
.catering-btns ul li{ display: inline-block; max-width: 380px; width: 100%; margin: 0 10px; }
.catering-btns ul li a{ max-width: 400px; width: 100%; }
.catering-content ul li {margin: 10px 0 10px 16px;}
.southern-header {
    font-family: 'quicksandregular';text-transform: uppercase;font-size: 50px; line-height: 58px;color: #000000;
}
.southern-header span {font-size: 60px;}
.pre-planned-header {
    float: left;line-height: 40px;font-family: 'quicksandregular';text-transform: uppercase;font-size: 40px;color: #000000;
}
.pre-planned-sub-header { color: #3b3b3b;font-size: 25px;text-transform: uppercase;font-family: 'quicksandregular';}
.phone-num {font-family: TradeGothicLTBoldRegular;text-transform: uppercase;font-size: 60px;line-height: 42px;color: #c41230;}
.phone-num-sub {font-size: 30px;font-style: italic;}
.stix-number-container {}
.stix-number {font-family: 'quicksandregular';}
.stix-number span {font-size: 54px; color: #c41230;font-family: 'quicksandregular';}
.stix-number span span{ color: #fba300; }
.catering-number{ float: right; text-align: right; }
a.order_online{background:#ee3425;color: #fff;padding: 10px 25px 10px 25px;margin-bottom: 10px;}
a.order_online ,a.order_online span{text-transform: uppercase;font-size: 20px;font-family: 'quicksandregular';}
.call-center {font-size: 14px;color: #000000; text-align: right;font-family: TradeGothicLTLightRegular;}
.download_links_url{ display: inline-block; margin-bottom: 30px; margin-right: 35px;}
.download_links_url_frame  .download_links_url:last-child{ margin-right: 0; }
.catering-content-frame .row.cater-list-frame , .catering-content-frame .cater-list-frame .col-md-6,
.cater-list .col-sm-6{
    display: flex;
    flex-wrap: wrap;
    text-align: left;
    justify-content: center;
}
.row.cater-list-frame{  }
.catering-content-frame img{ width: 100%; }
.catering-content-frame p a, .order-form p a{ color: #c41230; }
.cater-list{ margin: 15px 0 15px 0; box-shadow: 0 0 10px rgba(0,0,0,0.6);-moz-box-shadow: 0 0 10px rgba(0,0,0,0.6);-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.6);-o-box-shadow: 0 0 10px rgba(0,0,0,0.6); }
.packages-img{ background-position: center; background-repeat: no-repeat; background-size: cover; }
.packages-img img{ visibility: hidden; }
.catering-content ul{ padding: 0; }
.southern-header {font-family: 'quicksandregular';text-transform: uppercase;font-size: 50px; line-height: 58px;color: #000000;}
.southern-header span {font-size: 60px;}
.mm-menu .mm-listview>li{ line-height: 1.8; }
/************************* ONLINE ORDER *********************/
    #mealpackage-modal .modal-dialog{ max-width: 800px; width: 100%; position: relative; top: 20%; }
    .meal-package-details-container{
	background: none repeat scroll 0 0 #FFFFFF;
	border: 10px solid #ccc;
	border-radius: 3px 3px 3px 3px;
	color: #333333;
	display: none;
	font-size: 14px;
	left: 0;
	position: absolute;
	top: 0;
	max-width: 100%;
	width: 100%;
	z-index: 1000;
    }
    .meal-package-details-container ul li{
	list-style: none;  text-align: left;  line-height: 20px; margin-bottom: 5px;
    }
    .meal-package-details-container ul li input{ margin: 0 5px 0 0; }
    .meal-package-details-container ul li label{ margin: 0; font-weight: normal; }
    .meal-package-details-container div.items-options{
	height: 450px;
	overflow-y: scroll;
	margin: 0;
	padding: 20px;
    }
    .add-items
    {
	background-color: #c80032;
	color: #fff;
	text-transform: uppercase;
	border: none;
	padding: 4px 12px;  margin-bottom: 12px;margin-top: 12px;  cursor: pointer;	
    }
    .mealpackage_select ul li{
	list-style: none;
    }
    .mealsPackage-container .my-cart-list a ,
    .mealsPackage-container .mealorderPrice{
	display: inline-block; vertical-align: middle;margin: 0;float: none;top: 0; margin-right: 15px;
    }
    .mealsPackage-container .mealorderPrice{ max-width: 100px; width: 100%; } 
    .mealsPackage-container .my-cart-list a.edit-cart{ max-width: 250px; width: 100%; }
    .mealsPackage-container .my-cart-list a.delete-items{ margin: 0; font-size: 16px; }
    .my-cart-list li{
	list-style: none;
	margin-bottom: 12px;
    }
    .my-cart-list a{
	text-transform: uppercase;
	margin-bottom: 12px;
	font-family: 'TradeGothicLTLightRegular';
	font-size: 13px;
	color: #000000;
    }
    .mealorderPrice
    {
	font-family: 'TradeGothicLTLightRegular';
	font-size: 13px;
    }
    #mealpackage-modal .close-popup
    {
	position: absolute;
	background-color: #000000;
	color: #fff;
	font-size: 20px;
	padding: 4px 11px;
	top: -25px;
	right: -25px;
	border-radius: 24px;
	cursor: pointer;
	z-index: 111111;
	line-height: normal;
    }
    #mealpackage-modal .close-popup:hover{  }
    .add-items-btn-container{ text-align: center; border-top: 1px #ccc solid; }
    .my-cart{  }
    .serves-price , .mealpackage_select ul li a.meal-package-options
    {
	padding: 0px 13px;
	display: inline-block;
	color: #ffffff;
	font-family: 'quicksandregular';
	text-transform: uppercase;
	font-size: 14px;
	background-color: #000;
	padding: 10px;
	max-width: 80px;
	width: 100%;
	margin-left: 2px;
    }
    .serves-price:hover{ color: #fff; }
    .mealpackage_select ul li a.meal-package-options
    {
	background-color: #C61330;max-width: 245px;width: 100%;margin-left: 0; cursor: pointer;
    }
    .mealpackage_select ul li{ margin-bottom: 2px; }
     #title_details
    {
	font-size: 15px;
	font-family: 'quicksandregular'; 
	text-transform: uppercase;	
    }
    .edit-cart{ float: left; }
    .delete-items
    {
	font-size: 20px;
	color: #fff !important;
	font-family: 'TradeGothicLTLightRegular';
	text-transform: uppercase;
	background: #4b4b4b;
	padding: 2px 7px;
	cursor: pointer;  position: relative;
	top: -6px;	
    }
    .Order-Cart{  }
    #mealpack-loader{
	z-index: 10000;
	width: 100%;
	width: 100%;
	height: 100%;
	position: absolute;
	text-align: center;
	left: 0;
	overflow: hidden;
    }
    #popup-overlay {
	position: fixed;top: 0;left: 0;overflow: hidden;z-index: 8010;background: #000;
	opacity: 0.5;width: 100%;height: 100%;display: none; 
    }
    h2, h4, h5, h6 {
	color: #000;font-size: 20px;font-family: 'quicksandregular';text-transform: uppercase;	
    }
    .picker__box{height: 600px !important;overflow-y: scroll;	}
    .promocode{}
    .check-list ul li {display: inline;margin-right: 70px;}
    .mealpackage_container { }
    .left-form-column {float: left;width: 49.5%;height: auto;}
    .calculate-details{  }
    .meal-package-details-container div.items-options h6{ margin-top: 12px; }
    .condition_info p{text-align: left;		}
    .select{height: 37px;}
    .right_clm{float: right;width: 31%;}
    .right-form-column {float: right;width: 49.5%;height: auto;}
    .label_info{float: right;position: relative;}
    .remove_order img {float: right;}
    .calculate-details label{ text-transform: uppercase;font-size: 18px;font-family: TradeGothicLTLightRegular;font-weight: normal;}
    input{border:none;}
    .add_details label{padding: 1px 3px;position: relative;top:1px;}
    .add_details button{background-color: #c61330;color: #fff;text-transform: uppercase;border: none;padding: 4px 12px}
    .add_details{ margin: 5px 0; }
    .select_option label{border-width: 0;padding: 0;position: absolute;margin-top: 3px;	}
    .entree_details select{height:39px;}
    .select_info{width:247px;}
    .head_entree{ margin: 20px 15px 5px 15px; text-align: left; }
    .orderPrice{  }
    .food-total{  }
    .delivery-charges{  }
    .order-subtotal{  }
    .dropdown2 {
	position: relative; 
	width: 418px; 
	height: 42px; 
	padding: 10px; 
	background-color: #ffffff; 
	border: solid 1px #9e9e9e !important; 
	padding-top: 12px; 
	padding-bottom: 12px;
    }
    .select_option ul li{
	list-style: none;
	margin-bottom: 12px;
	margin-top: 9px;
    }
    .select_option{float: left;}
    .select-title {float: left;margin-left: -100px;}
    .label_info label{font-family:'quicksandregular';text-transform: uppercase;font-size: 13px;}
    .ui-datepicker{position: fixed}
    .qty{margin: 0 auto;width: 279px;	}
    .qty1{margin: 0 auto;width: 608px;	}
    .img_info{margin-left: 12px;}
    .option {margin-left: -100px !important;}
    .remove_order{ display: inline-block; cursor: pointer; }
    .remove_order span { background-color: #000;padding: 10px 15px;color: #fff;display: inline-block; }
    .meals-package-item-details{height: 120px;overflow-y: scroll;}
    .meals-package-item-details ul{ text-align: left; }
    #mealpackage-modal .close{ position: relative; z-index: 11; }
/************************ ASIA FIT **************************/
.asia-fit-frame{ }
.asia-fit-img{ margin-bottom: 20px; max-width: 729px; width:100%; }
.asia-fit-frame h2{ font-size: 40px; color: #000000; font-family: 'quicksandregular'; text-transform: uppercase; }
.asia-fit-frame h2 span{ color: #c52032; }
.asia-fit-frame ul{ border-top: solid 1px #ccc;margin-top: 15px;padding-top: 15px;}
.asia-fit-frame ul li{list-style-type: none; padding: 10px 0 15px 0;border-bottom: dotted 1px #000;margin-bottom: 15px; }
.asia-fit-frame ul li h3{ font-size: 25px; color: #c52032; text-transform: uppercase;margin-top: 0; }
.asia-fit-frame ul li p{ line-height: 1.8; }
/************************ LOCATIONS **************************/
body {padding-top: 107px;}
.map-frame{ /*margin-top: 107px;*/ }
/********************* PRIVACY *************************/
.privacy-frame h2 , .privacy-frame h3 , .privacy-frame h4{ font-size: 25px; margin: 20px 0 5px 0; color: #000; }
/************************* GIFT CARD *************************/
.gift-card-frame{  }
/*************************** WE DELIVER *********************/
.we-deliver-frame{  }
.we-deliver-frame ul li{ list-style-position: inside; line-height: 1.8; }
.we-deliver-frame h2.now-offering{ font-size: 40px; color: #000000; }
.we-deliver-frame h3{ font-size: 55px; color: #c80032; }
.we-deliver-frame h3 span{ font-family: TradeGothicLTLightRegular; font-size: 15px; color: #000000; text-transform: none; }
.we-deliver-frame a{ color: #000000; }
.we-deliver-frame a{  }
.we-deliver-frame h4{ color: #c80032; font-size: 22px;font-weight: 600; }
.italic{ font-style: italic; }
.catering-text p span{ font-family: TradeGothicLTBoldRegular; }
.catering-text p.red{ color:#c80032;font-size: 13px; }
.place-order{   
    cursor: pointer;
    background: none;
    padding: 15px 30px;
    background-color: #c61330;
    border: 0;    font-family: TradeGothicLTBoldRegular;
    text-transform: uppercase;
    font-size: 16px;
    color: #ffffff;
}
.location-county > div {
    padding-bottom: 15px;
}
.location-county ul {
    list-style: none;
}
.location-county ul li {
    line-height: 1.2;
    margin-bottom: 5px;
}
.location-county ul li a {
    color: #b22222;
}
.dropdown-menu{ padding: 0; }
.dropdown-menu > li{ border-top: dotted 1px #999; border-bottom:dotted 1px #999; }
.dropdown-menu > li:first-child{ border-top: 0; }
.dropdown-menu > li:last-child{ border-bottom: 0; }
.dropdown-menu > li > a{ padding: 10px 15px 8px 15px; margin: 7px 0; }
.dropdown-menu > li:first-child > a{ padding: 18px 15px 8px 15px; }
.dropdown-menu > li:last-child > a{ padding: 10px 15px 15px 15px; }
.dropdown-menu > li:hover, .dropdown-menu > li:focus{ background-color: #c51230; }
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus{ background: transparent; }
.offers-frame .btn.btn-default{ width: 100%;max-width: 200px;line-height: normal;padding: 15px 20px;display: block;min-width: initial; height: auto; }
/********************* MEDIA QUERY **************************/
@media screen and (max-width: 1199px) {
    body {padding-top: 67px;}
    header #logo, .online-order-frame , .navigation-frame .navbar-nav{ display: none; }
    .mobile-icon{ display: block; }
    header , header .wrapper{ height: 80px; }
    header #logo-alt{ visibility: visible; top: 23px; }
    .page_titles h1{ font-size: 55px; }
    .find-a-location{ font-size: 26px;margin-bottom: 2px;margin-top: 0; }
    .cta-find-location{ padding: 22px 30px; }
    .catering-content-frame .cater-list-frame .col-md-6{ width:100%; }
    .stix-number span{ font-size: 45px; }
    .catering-btns ul li{ margin: 0; }
}
@media screen and (max-width: 991px) {
/*    #banner { margin-top: 60px; }*/
    .cater-list .row{ margin: 0; }
    .page_titles h1 { font-size: 35px; }
    .red-thai , .need-to-cater{ text-align: center; }
    .red-thai img{ left: 0; top:0; }
    .cta-bg img{ width: auto;}
    .we-deliver-frame h2{ font-size: 30px; }
    .cta-bg img{ width: auto;}
    .snapwidget-widget{ min-height: 240px; }
    .catering-number{ float: none; text-align: left; }
    .catering-number .call-center{ text-align: left; }
    .banner-arrow {position: relative;}
}
@media screen and (max-width: 767px) {
  .banner-arrow img{ margin: 12px 0;width: 25px; }
  .career-content h2 , .body-content h3{ font-size: 25px; }
  .download_links_url{ padding: 10px 5px;text-align: center;font-size: 12px; }
  .southern-header{ text-align: center;font-size: 35px; }
  .southern-header span{ font-size: 45px; }
  .stix-number span{ font-size: 35px; }
  .page_titles h1{ font-size: 25px; }
  .mealpackage_select ul li { margin-bottom: 10px; }
  #mealpackage-modal{ padding-left: 0 !important; }
  #mealpackage-modal .modal-dialog , .meal-package-details-container{ width: 95%; }
  .meal-package-details-container{ left: auto;right: auto; }
  .meal-package-details-container div.items-options{ padding: 0; }
}
@media screen and (max-width: 480px)
{
  .cta-bg img{ width: 100%;}
}
 @media screen and (max-width: 1024px)
 { 
    .jetmenu > li > a,.jetmenu > li.no_links
    {
        padding: 8px 0px;
    }
    .wrapper {}
    .online-order-nav {
        width: 624px !important;
        margin-right: 0px !important;
    }
    .online-order-nav a {
        font-size: 12px !important;
    }
    #grid {
        width: 981px;
        margin-left: -490.5px;
    }
    header ul.nav .pull-right a {
        padding-right: 2px;
        color: #000000;
        font-size: 17.96px;
        text-transform: uppercase;
        font-family: 'quicksandregular';
    }
    header ul.subnav .pull-right a {
        padding-right: 1.04rem;
        font-size: 0.65rem; 
	color: #000000;
        font-size: 17.96px;
        text-transform: uppercase;
        font-family: 'quicksandregular';
    }
    header ul.nav .pull-right .social-icon {
        font-size: 1rem;
    }
    header #logo { }
    #logo img {}
    #logo-alt img { width:100%; }
    header #logo-alt {  }
    ul li { list-style: none !important;}
    .pull-right {
        float: right; 
        list-style: none;
        margin-top: 15px;
        margin-left: 11px!important;
    }
    .pull-right a,.pull-right{
        font-size: 13px !important;
    }
    .no_links {
        font-size: 13px !important;
       padding: 8px 0px !important;
    }
    .mobile-icon.visible-sm{ display: block !important; }
}
 @media (max-width: 1710px) {
	.app-buttons-container {
		right: 24%;
		bottom: 68px;
	}
}
@media (max-width: 1605px) {
	.app-buttons-container {
		right: 26%;
    	bottom: 63px;
	}
	
	.google-ap-graphic img { 
		width: 227px;
	}
	
	.itunes-ap-graphic img { 
		width: 227px;
	}
}
@media (max-width: 1408px) {
	.app-buttons-container {
		right: 26%;
    	bottom: 63px;
	}
	
	.google-ap-graphic img { 
		width: 191px;
	}
	
	.itunes-ap-graphic img { 
		width: 191px;
	}
}
@media (max-width: 1226px) {
	.app-buttons-container {
		right: 24%;
		bottom: 52px;
	}
}
@media (min-width: 414px) and (max-width: 1024px) {
	.app-buttons-container {
		right: 9%;
		bottom: 97px;
	}
	
	.app-img {
		margin-left: -441px;
		width: 176%;
	}
	
	.itunes-ap-graphic img {
		width: 297px;
	}
	
	.google-ap-graphic img { 
		width: 297px;
	}
}
@media only screen and (max-device-width: 1099px) {
    .navigation-frame .nav > li > a {margin: 14px 18px; font-size: 16px; padding: 0;}
    .dropdown-menu > li > a {margin: 18px 15px; font-size: 18px; line-height: 1.2}
    .mm-panels>.mm-panel>.mm-listview {margin-top: 0; margin-bottom: 0;}
    .mm-menu .mm-navbar a, .mm-menu .mm-navbar>* {font-size: 20px;}
    .mm-listview {font-size: 20px;}
    .mm-menu .mm-listview>li {padding: 18px 20px;}
    .mm-listview>li>a {margin: 0; display: block; line-height: 1.4; padding: 0;}
    .mm-next:after, .mm-prev:before {width: 15px; height: 15px;}
} 
.red-btn {
    padding: 10px 15px;
    margin: 10px 5px;
    font-size: 16px;
    background-color: #c60031;
    color: #ffffff;
    text-transform: uppercase;
    font-family: quicksandregular;
    line-height: normal;
    height: auto;
    display: inline-block;
}

.link-info a.red-btn {
    color: #ffffff;
    text-transform: uppercase;
    font-family: quicksandregular;
}